This is a special GNU edition of V.E.R.A., a list dealing with
computational acronyms.
Copyright (C) 1993/1998 Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>
<o.heidelbach@telemail.berlinet.de>

Please send corrections to Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>.

Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

Permission is granted to copy and distribute modified versions of this
manual under the conditions for verbatim copying, provided that the
entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual
into another language, under the above conditions for modified versions,
except that this permission notice may be stated in a translation
approved by the Free Software Foundation.

Within the above restrictions the distribution of this document is
explicitly encouraged and I hope you'll find it of some value.

This dictionary has nothing to do with Systems Science Inc.  or its
products.

Acronyms pointing to versions
=============================

When there is a series of related acronyms differing by a number at the
end, V.E.R.A. usually has just one entry, which omits the number.  For
example, there are many versions of MNP (Microcom Networking Protocol),
distinguished by numbers; but we do not list MNP4, MNP5 or MNP10, only
MNP.

So if you look for an acronym that ends in a number, and you don't find
it, try leaving out the number(s).

File extensions
===============

Please note that file extensions are not covered by V.E.R.A. at the
moment, although some exceptions were made. You will not find things
like EPS (Encapsulated PostScript) or GIF (Graphics Interchange Format).

There are many such lists on the Internet if you should be looking for
file extensions.

Gaps
====

You will probably notice that some acronym expansions or references are
tagged with three question marks (`???').  This indicates that an
expansion or reference is still missing or uncertain.

Acronym
*******

An acronym is a word derived from the initial letters or groups of
letters of several other words.

Popular examples are:
*Laser*, from "(l)ight (a)mplification by (s)timulated (e)mission of
(r)adition", *Radar*, from "(ra)dio (d)etecting (a)nd (r)anging" or
*snafu*, which should politely be rendered as "(s)ituation (n)ormal,
(a)ll (f)ouled (u)p".

The word acronym itself derives from the greek words *akros* "the
highest, the most outer" and *onyma* "name".

Please note that acronyms are always pronounced as the spelling
indicates.

Release notes and other useful information
******************************************

*V.E.R.A. -- Virtual Entity of Relevant Acronyms*

*Version 4.4*

Version 4.4 (Texinfo release 1.3) contains about 250 acronyms more than
the initial release. Now V.E.R.A. knows about more than 7400 acronyms.

Version 4.2 had accidently been released containing ISO 8859-1
characters. I received no complaints, but I believe not everyone can
display these characters as meant to be, so I switched back to 7 bit
with this version.

Recently V.E.R.A. ran into copyright/trademark problems. It's
unbelievable how small the name space in the computer field went over
the years. To give you an example there are acronyms in this list which
have five or more different meanings.  However Systems Science Inc.
agreed to solve the problem by including the following sentence into
the distribution: "This dictionary has nothing to do with Systems
Science Inc.  or its products." Please don't wonder if you surprisingly
run into this sentence.

*Version 4.3*

I found no time to release V.E.R.A. 4.3 as Texinfo version in March
1998 as I was busy with other things. As compiling the Texinfo version
is always additional work to do, I thought of to spare the March
version and release the next Texinfo version on the next release date
(June, 1st).

*Version 4.2*

Version 4.2 contains about 180 acronyms more than the last release.  I
also received a mail from the folks who maintain the GNU catalogue.
This may mean that V.E.R.A. will be included on the GNU CD-ROM
distribution, but I'm not sure.

*Version 4.1*

Version 4.1 contains about 500 acronyms more than the initial release.
Now V.E.R.A. knows about more than 7000 acronyms.

Besides I wrote a script which automagically translates the german
references sometimes to be found behind the acronym expansions in the
original version of V.E.R.A. into the appropriate english terms.  It
also adds `Germany' to german locations. However I still may have
missed some german terms or locations.  It is kind of awful to
proof-read 7000 acronym expansions.  If you still spot german terms in
the references, please let me know about.

*Installation as Info file*

If you like to install V.E.R.A. in your Info environment, there are
three steps to do so:

  1. Make an Info file from the Texinfo source, type:

     `makeinfo vera.texi'

     (The file extension may differ in your environment.)

  2. Copy the files generated by the previous step to the directory
     where the Info files reside on your site.

  3. Go to your Info directory and edit the `dir' file. Insert a line
     like the following where appropriate.

     `* V.E.R.A.:  (vera).        Virtual Entity of Relevant Aconyms'

*Bugs*

This edition of V.E.R.A. has been translated from German and has not
been intensively proofread.  Please report bugs concerning the use of
broken or unsound English used in this document to the current
maintainer of this document.

If you spot any faults in the acronym chapters, these will be considered
a bug too.  Please report those bugs to the current maintainer of this
document.

*Call for submissions*

This acronym list is not and will never be complete.  However if you
feel that something particular is missing, please submit it to the
current maintainer.  Your submission will be included in the next
edition of V.E.R.A.

*Current maintainer*

The current maintainer of this document is
Oliver Heidelbach <oheiabbd@zedat.fu-berlin.de>

Credits
*******

*V.E.R.A. -- Virtual Entity of Relevant Acronyms*

The following people contributed to this document:
(In order to block spam-robots all @ have been replaced with #.)

<peterk#cbmger.de.so.commodore.com>
Wolfgang Houben <castor#newswire.de>
Hans Fischer <profi#romeo.berlinet.de>
Harald Welte <h.welte#silver.nbg.sub.org>
<a.lessmann#link-k.zer>
Rainer Frohnhoff <r.frohnhoff#aworld.zer>
Marcus Cai Degler <m.c.degler#ithh.sh.sub.de>
Sven van der Meer <vdmeer#cs.tu-berlin.de>
<elmar#peggy.e-technik.uni-dortmund.de>
Patrick Hess <poseidon#newswire.de>
Hans-Georg Forster <h.g.forster#parabol.cl.sub.de>
<thahn#berg93.in-berlin.de>
<jochen#wip.mhs.compuserve.com>
Stefan Rinne <s_rinne#trashcan.mcnet.de>
Wolfgang Kopp <kopp#naranek.camelot.de>
<ismias#wi.uni-muenster.de>
<smendoza#yeti.dit.upm.es>
<tms#dame.shnet.org>
Alexander Senne <akki#terra-i.rhein-ruhr.de>
Frank Schlueter <frs#frs.in-berlin.de>
Frank-Th. Bonnemeyer <ftb%mbpdo%mbpdo.uucp#Germany.EU.net>
Olaf Naumann <amandus#esrf.fr>
Keith Edgerley <edgerley#ebu.ch>
Kristian Koehntopp <kris#schulung.netuse.de>
Andreas Kempf <Andreas_Kempf#sidoun.go.germany-online.de>
Thomas Rexroth <100414.42#compuserve.com>
Christoph Lechner <Lechner#edvz.uni-linz.ac.at>
Timothy Slater <t.slater#link-m.de>
J.P. Lodge <jpl1#doc.ic.ac.uk>
Andre Torrez <andre#frontside.com>
Jeff Jewell <jcjewell#concentric.net>
Peter H. Wendt <phw#compunet.de>
Rene Caspersen <rene#sondagsavisen.dk>
Carsten Schymik <cschy#zedat.fu-berlin.de>
Noah Friedman <friedman#splode.com>
Robert Bihlmeyer <robbe#orcus.priv.at>
Matt Hillman <dhillman#netgate.net>
Claude Gingras <CGingras#telebec.qc>
David Frewen <a-davfre#microsoft.com>
Thorsten 'thh' Hempel <thh#valis.netestate.de>
Bruno Haible <haible#ilog.fr>
Andreas Waibel <Andreas.Waibel#studbox.uni-stuttgart.de>
Martin Zierke <Zierke#ccschaper.de>
Leonard <acmeman#myriad.net>
Otto Stolz <Otto.Stolz#uni-konstanz.de>
Wolfgang Borgert
Stefan Hackebeil <stefan#hackebeil.l.uunet.de>
Wolf Ivo Lademann <wil#kiel.netsurf.de>
Werner Henze <beinhart#cs.tu-berlin.de>
Kai Reese <reese#tecs.de>
John L. Sokol <sokol#livecam.com>
Guy Dumais <dumais#rgl.polymtl.ca>
Gerhard Moeller <Gerhard.Moeller#offis.uni-oldenburg.de>
Mike Moxcey <mmoxcey#email.aphis.usda.gov>
Marco Koering <Marco.Koering#swisscom.com>
Olaf Columbus <olaf.columbus#ffm2.sni.de>
Craig Menefee <cmenefee#cwia.com>
Kevin L. Burns <kburns#netscape.com>

About 200 acronyms dealing with the ATM subject were taken
from the online collection of the ATM forum.
By courtesy of ATM forum.

Another batch of acronyms was taken from the freely available
acronym collection "Internet Perls 22" (*iperls22.zip*).
By courtesy of William Hogg <wmhogg#execpc.com>.

A lot of military related acronyms as well as several others
were taken from the online collection of the DISA Center for
Standards.
By courtesy of DISA Center for Standards.

Thanks to all of them and everybody who should be missing.

Also thanks to the following people:

Richard M. Stallman
For his encouraging words to get this edition done and some comments on
how a Texinfo file should be formatted.  Also for the efforts taken to
deal with the Systems Science Inc.  copyright/trademark incident in
April 1998.

Horst von Brand <vonbrand#sleipnir.valparaiso.cl>
For pointing to the inconsistency between the file name in
`@setfilename' (upper case) and the suggested info entry (lower case).

Disclaimer
**********

*V.E.R.A. -- Virtual Entity of Relevant Acronyms*

This is a special GNU edition of V.E.R.A., a list dealing with
computational acronyms. It is currently maintained by Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>.

Although V.E.R.A. has been corrected and worked over for quite a long
time, no guarantee can be given for the correctness of any part of its
contents.  Please don't get it wrong and help to correct any faults you
may find.

Please send corrections to the current maintainer.

The author suggests not to redistribute corrected versions of this
document, but instead to inform the actual maintainer about corrections
you might have.  This would help not to confuse users because of
different versions.

Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

Permission is granted to process this file through TeX and print the
results, provided the printed document carries a copying permission
notice identical to this one.

Permission is granted to copy and distribute modified versions of this
manual under the conditions for verbatim copying, provided that the
entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual
into another language, under the above conditions for modified versions,
except that this permission notice may be stated in a translation
approved by the Free Software Foundation.

Within the above restrictions the distribution of this document is
explicitly encouraged and I hope you'll find it of some value.

Please note that another version of V.E.R.A. exists, which is not
related to the GNU project.

This dictionary has nothing to do with Systems Science Inc.  or its
products.

Oliver Heidelbach (original author)
<oheiabbd@zedat.fu-berlin.de>, <o.heidelbach@telemail.berlinet.de>

Copyright (C) 1993/1998